TORBROWSER-LAUNCHER(1)

NAME
torbrowser-launcher - Tor Browser Bundle helper

SYNOPSIS
torbrowser-launcher

DESCRIPTION
torbrowser-launcher is a tool for downloading, verifying, updating and launching the Tor Browser Bundle.

AUTHOR
Manual page by Jacob Appelbaum <jacob at appelbaum dot net>

SEE ALSO
tor(1)